Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 13:40:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mariam mohamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam mohamad Bot:  Hi Mariam Mohamad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242509718 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566643203            05:28 PM, 16th Mar                   fatma                   Hi Mariam, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:29 PM, 16th Mar                   fatma                   i can see that you are contacting us regarding your order number : 8242509718           05:30 PM, 16th Mar                     mariam mohamad                    I placed an order yesterday for collection           05:30 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           05:31 PM, 16th Mar                     mariam mohamad                    Sure           05:31 PM, 16th Mar                   fatma                   We see that you have placed your order on Mar 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:32 PM, 16th Mar                     mariam mohamad                    I need it by Thursday           05:33 PM, 16th Mar                     mariam mohamad                    Can u check where can I find the item in which store? I can cancel the order and go buy it myself           05:33 PM, 16th Mar                   fatma                   i'm really sorry  i can't cancel the order           05:34 PM, 16th Mar                     mariam mohamad                    I can cancel it. There is an option called “cancel order”           05:34 PM, 16th Mar                   fatma                   and to check the item availability in the store it's going to take 1-2 days to contact the concern team           05:34 PM, 16th Mar                     mariam mohamad                    But can u check where can I find it in which branch?           05:35 PM, 16th Mar                     mariam mohamad                    Wow!           05:35 PM, 16th Mar                     mariam mohamad                    So the easier way is for me to go store by store all day?           05:36 PM, 16th Mar                     mariam mohamad                    Ok brilliant...           05:38 PM, 16th Mar                     mariam mohamad                    terrible system terrible service.. good to know bye           05:38 PM, 16th Mar                   fatma                   you can wait the order and anyone from your relative or friends can collect the order with your ID           05:39 PM, 16th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           05:40 PM, 16th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256876